services:
  hermes:
    image: nousresearch/hermes-agent:latest
    container_name: hermes
    restart: unless-stopped
    command: gateway run
    network_mode: host
    volumes:
      - /home/debian/.hermes:/opt/data
    # environment:
    #   - HERMES_DASHBOARD=1
